/*масло*/

#navL{
    height: 300px;
    width: 210px;
    outline: 0px solid #000000;
    position: absolute;
    left: 35px;
}

#navL li{
    float: none;
    outline:0px solid #cc0000;
    margin-top: 30px;
}

#navL li a {
    text-decoration: none;
    text-transform: uppercase;
    font: bold 18px Arial,sans-serif;
    color: #3f3f3f;
}

#navL li a.l {
    text-transform: none;
}

#navL li a.active {color: #009D4F;}

#navL li a:hover{color:#2C789C;}

#navL li a span {color: #009D4F;}

#oil{
    height: 311px;
    width: 550px;
    background-image: url(../images/oil.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#oil1 {
   background-image: url(../images/oil1.png);
   float: right;
   width: 200px;
   height: 345px;
   margin:-53px 0px 0 35px;
   background-repeat: no-repeat}


#oil2 {
   background-image: url(../images/oil2.png);
   float: right;
   width: 196px;
   height: 360px;
   margin:-67px 0px 0 35px;
   background-repeat: no-repeat}
   
   #oil2uk {
   background-image: url(../images/oil2uk.png);
   float: right;
   width: 171px;
   height: 315px;
   margin:-54px 0px 0 35px;
   background-repeat: no-repeat}
   
  #oil3 {
   background-image: url(../images/oil3.png);
   float: right;
   width: 200px;
   height: 332px;
   margin:-59px 0px 0 35px;
   background-repeat: no-repeat} 
   
   #oil3uk {
   background-image: url(../images/oil3uk.png);
   float: right;
   width: 181px;
   height: 300px;
   margin:-50px 0px 0 35px;
   background-repeat: no-repeat} 

  #oil4 {
   background-image: url(../images/oil4.png);
   float: right;
   width: 200px;
   height: 345px;
   margin:-33px 0px 0 35px;
   background-repeat: no-repeat}
   
   #oil4uk {
   background-image: url(../images/oil4uk.png);
   float: right;
   width: 189px;
   height: 333px;
   margin: -33px 0px 0 35px;
   background-repeat: no-repeat}